@charset "utf-8";
/* CSS Document */

.main {width:958px; border:1px solid #ddd; margin:10px auto 0; *margin:2px auto 0; overflow:hidden; padding-bottom:10px;}
.main img {display:block;}
.main_title {width:958px; height:31px; line-height:17px; background:url(https://res.cngoldres.com/web/img_date/images/img_date_sharebg.png) no-repeat; overflow:hidden;}
.main_title h2 {width:200px; float:left; font-size:16px; color:#ab0003; text-indent:15px; line-height:29px;}
.main_title input {float:right; margin:2px 5px 0 0;}
.btn_ref {width:68px; height:22px; background:url(https://res.cngoldres.com/web/img_date/images/main_title_btn1.jpg) no-repeat; text-indent:-9999px; border:none; cursor:pointer;}
.btn_coll {width:208px; height:22px; background:url(https://res.cngoldres.com/web/img_date/images/main_title_btn2.jpg) no-repeat; text-indent:-9999px; border:none; cursor:pointer;}
.bdshare_b{ width:190px;}
.right_top_share{ float:right; width:645px;}
.bdshare_t{ padding-top:2px;}
.title_right{ float:left; margin-left:8px; display:inline; padding-top:1px;}
.btn_shuaxin{ float:left; border:0px; background:url(https://res.cngoldres.com/web/img_date/images/shuaxin_btn.png) no-repeat; width:56px; height:24px; text-indent:-99999px; cursor:pointer;}
.btn_scj{ float:left; border:0px; background:url(https://res.cngoldres.com/web/img_date/images/share_btn_collect.png) no-repeat; width:56px; height:24px; text-indent:-99999px; cursor:pointer;}
.btn_copy{ float:left; border:0px; background:url(https://res.cngoldres.com/web/img_date/images/share_btn_qq.png) no-repeat; width:78px; height:24px; text-indent:-99999px; cursor:pointer;}

.market_main{ width:954px; margin:5px 2px 8px; overflow:hidden;}
.market_title{ border-bottom:3px solid #8c95a6; height:30px; line-height:30px; width:954px; margin:0 2px;}
.market_title h3 {background:url(https://res.cngoldres.com/100705/img/market_ico.gif) no-repeat 5px center; text-indent:27px; color:#ab0003;}
.market_title h3 span {float:right; padding-right:10px; font-size:12px; font-weight:400;} 
.market_title h3 a{ color:#ab0003;}
.market_con{width:954px; margin-top:5px;}

.main_box {width:938px; padding:10px 10px 0; overflow:hidden;}
.gold_left {width:625px; float:left; overflow:hidden;}
.gold_tech {width:623px; float:left; border:1px solid #ddd; overflow:hidden;}
.gold_tech h3 {width:623px; height:28px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) no-repeat 10px center; font-size:12px; color:#fff; text-indent:30px;}
.gold_tech h3 span {float:right; padding-right:10px; font-weight:400;}
.gold_tech img {margin:0 auto;}
.tech_tab {width:604px; padding:10px; overflow:hidden;}
.tech_tab ul li {width:150px; height:25px; line-height:25px; float:left; background:#ccc; margin-right:1px; color:#333; text-align:center; cursor: pointer;}
.tech_tab ul li.menu_link {background:#999; color:#fff;}
.tech_tab ul li a{color:#000; text-decoration:none;}
.tech_tab_con {width:623px; text-align:center; padding-bottom:10px; overflow:hidden;}
.tech_tab_con02 {width:610px; padding:15px 0 2px 13px; overflow:hidden;}
.tech_tab_con03 {width:623px; padding:15px 0; overflow:hidden;}

.gold_right {width:300px; float:right; border:1px solid #ddd; padding-bottom:23px; overflow:hidden;}
.gold_right h3 {height:28px; line-height:28px; background:#9e0a0a; font-size:12px; color:#fff; text-align:center;}
.gold_curr {width:286px; padding:15px 9px 0 8px; overflow:hidden;}
.gold_curr_tab {width:286px; overflow:hidden;}
.gold_curr_tab ul li {width:70px; height:25px; line-height:25px; float:left; background:#ccc; margin-right:1px; color:#333; text-align:center; cursor: pointer;}
.gold_curr_tab ul li.menu_link {background:#999; color:#fff;}
.gold_curr_tab ul li a{color:#000; text-decoration:none;}
.gold_curr_tab_con {width:286px; padding:6px 0; overflow:hidden;}
.gold_curr_tab_con iframe { margin-top:5px; float:left;}

.qizhi_zst {width:936px; overflow:hidden;border:1px solid #ddd; margin-left:10px; display:inline; float:left;}
.qizhi_zst h3 {width:936px; height:28px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) no-repeat 10px center; font-size:12px; color:#fff; text-indent:30px;}
.qizhi_zst img{ margin:20px auto;}

.qizhi_zst02 {width:936px; overflow:hidden;border:1px solid #ddd; margin-left:10px; display:inline; float:left; margin-top:10px;}
.qizhi_zst02 h3 {width:936px; height:28px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) no-repeat 10px center; font-size:12px; color:#fff; text-indent:30px;}
.qizhi_zst02 h3 span {float:right; padding-right:10px; font-weight:400;}
.qizhi_zst02 h3 span a {color:#fff; text-decoration:none;}
.qizhi_zst02 h3 span a:hover {color:#fff; text-decoration:underline;}
.qizhi_zst02 img{ margin:20px auto;}

.price_left {width:627px; float:left; border:1px solid #ddd; overflow:hidden;}
.price_left_title {width:627px; height:28px; background:#9e0a0a; margin-bottom:5px; overflow:hidden;}
.price_left_title h3 {width:627px; height:28px; line-height:28px; background:url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) no-repeat 10px center; font-size:12px; color:#fff; text-indent:30px;}
.price_left_title h3 span {float:right; padding-right:10px; font-weight:400;}
.price_left_title h3 span a {color:#fff; text-decoration:none;}
.price_left_title h3 span a:hover {color:#fff; text-decoration:underline;}
.market_tab {width:615px; padding:0 9px 0 11px; overflow:hidden;}
.market_tab ul li {width:305px; height:25px; line-height:25px; float:left; background:#ccc; margin-right:2px; color:#333; text-align:center; cursor: pointer;}
.market_tab ul li.menu_link {background:#999; color:#fff;}
.market_tab_con {width:630px; padding:4px 0 10px 0; overflow:hidden;}
.market_tab_con img{ margin:0 auto;}
.market_tab_con iframe{ margin-left:13px; display:inline; margin-top:5px;}
.market_tab_con02 {width:605px; padding:4px 0 10px 0; overflow:hidden; margin:0 auto;}
.market_tab_con02 iframe{ margin:0 auto;}
.market_tab_con2 {width:630px; padding:7px 0 8px 0; overflow:hidden;}
.market_tab_con2 img{ margin:0 auto;}

.price_right{ width:300px; overflow:hidden; float:right;}
/*reg*/
.index_reg {width:298px; background:url(https://res.cngoldres.com/100705/img/reg_bg.jpg) repeat-x left bottom; overflow:hidden; border:#ddd 1px solid; padding-bottom:10px;}
.index_reg h3 {width:298px; height:28px; line-height:28px; background:#9e0a0a; text-indent:10px; font-size:12px; font-weight:600; color:#fff; margin-bottom:7px; *margin-bottom:9px;}
.index_reg p {width:240px; height:30px; line-height:30px; padding:0 20px; overflow:hidden;}
.index_reg p b {float:right; color:#ab0003; font-weight:400;}
.index_reg p span {padding-left:40px;}
.reg_name {width:123px; height:21px; line-height:21px; text-indent:3px; background:url(https://res.cngoldres.com/100705/img/reg_txt1.jpg) no-repeat; border:0;}
.reg_num {width:181px; height:21px; line-height:21px; text-indent:3px; background:url(https://res.cngoldres.com/100705/img/reg_txt2.jpg) no-repeat; border:0;}
.reg_name_err {width:123px; height:21px; line-height:21px; text-indent:3px; background:url(https://res.cngoldres.com/100705/img/reg_txt1_err.jpg) no-repeat; border:0; color:#fff;}
.reg_num_err {width:181px; height:21px; line-height:21px; text-indent:3px; background:url(https://res.cngoldres.com/100705/img/reg_txt2_err.jpg) no-repeat; border:0; color:#fff;}
.reg_ensure {width:62px; height:25px; float:left; background:url(https://res.cngoldres.com/100705/img/reg_btn_red.jpg) no-repeat; border:0; text-indent:-9999px; margin:4px 10px 0 41px; margin:4px 10px 0 38px\0; cursor:pointer;}
.reg_cancel {width:62px; height:25px; float:left; background:url(https://res.cngoldres.com/100705/img/reg_btn_gray.jpg) no-repeat; border:0; text-indent:-9999px; margin:4px 0 0 0; cursor:pointer;}

.price_hjqh {width:298px; border:1px solid #ddd; overflow:hidden; margin-top:10px; padding-bottom:13px;}
.price_hjqh h3 {width:298px; height:28px; line-height:28px; background:#9e0a0a; font-size:12px; color:#fff; text-indent:10px; margin-bottom:2px;}
.price_hjqh h3 span {float:right; font-weight:400; padding-right:10px;}
.price_hjqh h3 span a {color:#fff; text-decoration:none;}
.price_hjqh h3 span a:hover {color:#fff; text-decoration:underline;}
.price_hjqh h3 a {color:#fff; text-decoration:none;}
.price_hjqh h3 a:hover {color:#fff; text-decoration:underline;}
.price_hjqh iframe{ float:left; width:290px; height:132px;}
.price_hjqh form{ float:left; margin-top:12px;}
.zhj_adv{ margin-top:10px;}

/*ryhl*/
.gold_left02 {width:466px; float:left; overflow:hidden;}
.gold_right02 {width:466px; float:right; overflow:hidden;}
.gold_tech02 {width:464px; float:left; border:1px solid #ddd; overflow:hidden;}
.gold_tech02 h3 {width:464px; height:28px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) no-repeat 10px center; font-size:12px; color:#fff; text-indent:30px;}
.gold_tech02 h3 span {float:right; font-weight:400; padding-right:10px;}
.gold_tech02 h3 span a {color:#fff; text-decoration:none;}
.gold_tech02 h3 span a:hover {color:#fff; text-decoration:underline;}
.gold_tech02 img {margin:0 auto;}
.tech_tab02 {width:464px; padding:8px 5px; overflow:hidden;}
.tech_tab02 ul li {width:75px; height:25px; line-height:25px; float:left; background:#ccc; margin-right:1px; color:#333; text-align:center; cursor: pointer;}
.tech_tab02 ul li.menu_link {background:#999; color:#fff;}
.tech_tab03 {width:464px; padding:8px 5px; overflow:hidden;}
.tech_tab03 ul li {width:226px; height:25px; line-height:25px; float:left; background:#ccc; margin-right:1px; color:#333; text-align:center; cursor: pointer;}
.tech_tab03 ul li.menu_link {background:#999; color:#fff;}
.tech_tab_con04 {width:453px; text-align:center; padding: 0px 5px 15px 5px; overflow:hidden;}

.main_change {width:936px; border:1px solid #ddd; margin:10px auto 0; overflow:hidden;}
.main_change h3 {height:28px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) no-repeat 10px center; font-size:12px; color:#fff; text-indent:30px;}
.main_change_img {width:950px; padding-left:15px; overflow:hidden;}
.gold_curr02 {width:286px; padding:10px 9px 0 8px; overflow:hidden; float:left;}

/*zhhl*/
.price_hjqh02 {width:298px; border:1px solid #ddd; overflow:hidden; *+padding-bottom:5px;}
.price_hjqh02 h3 {width:298px; height:28px; line-height:28px; background:#9e0a0a; font-size:12px; color:#fff; text-indent:10px; margin-bottom:5px; *+margin-bottom:0px;}
.price_hjqh02 iframe{ float:left; margin-left:15px; display:inline;}
.price_hjqh03 {width:298px; border:1px solid #ddd; overflow:hidden; *+padding-bottom:5px;}
.price_hjqh03 h3 {width:298px; height:28px; line-height:28px; background:#9e0a0a; font-size:12px; color:#fff; text-indent:10px; margin-bottom:5px; *+margin-bottom:0px;}
.price_hjqh03 h3 span {float:right; font-weight:400; padding-right:10px;}
.price_hjqh03 h3 span a {color:#fff; text-decoration:none;}
.price_hjqh03 h3 span a:hover {color:#fff; text-decoration:underline;}
.price_hjqh02 iframe{ float:left;}
/*btn_recommend2*/
.btn_recommend2{width:250px;height:21px; background:url(https://res.cngoldres.com/energy/img/main_title_btn4.png) no-repeat; text-indent:-9999px; border:none; cursor:pointer;}
.copy_main_bg{ width:385px; height:82px; background:url(https://res.cngoldres.com/web/img_date/images/copy_bg.png) no-repeat; float:left;}
.copy_main{ width:378px; height:75px; float:left;}
.copy_main .copy_main_input{ width:254px; height:26px; line-height:26px; background:#fff; border:2px solid #ec8181; margin:10px 6px 0px 10px; display:inline; float:left; padding-left:4px; color:#464646;}
.copy_main img{ float:left; margin-top:10px;}
.copy_main span{ width:160px; float:left; margin-top:6px; margin-left:10px; display:inline; color:#d53737;}
.l-hidden{ display:none;}
.copy_post{position:absolute;left:570px;top:420px;}
/*meiyuan_zhishu*/
.meiyuan_zhishu{ margin:39px 0px;}
.meiyuan_right{ width:304px; float:right;}
.meiyuan_pj {width:302px; float:left; border:1px solid #ddd; overflow:hidden;}
.meiyuan_pj h3 {height:28px; line-height:28px; background:#9e0a0a; font-size:12px; color:#fff; text-indent:12px;}
.meiyuan_change{width:302px; float:left; border:1px solid #ddd; overflow:hidden; margin-top:10px; text-align:center}
.meiyuan_change h3 {height:28px; line-height:28px; background:#9e0a0a; font-size:12px; color:#fff; text-indent:12px; text-align:left;}
.meiyuan_change table{ margin-left:20px; display:inline; margin-top:14px;float:left;}
/*main_left*/
.main_left{ width:463px; border:1px solid #ddd; float:left;}
.main_left h3 {height:28px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) 10px center no-repeat; text-indent:30px; font-size:12px; color:#fff;}
.main_left img{ margin:15px 0px 25px 0px; *+margin:17px 0px 27px 0px;}
/*main_right*/
.main_right{ width:463px; border:1px solid #ddd; float:right;}
.main_right h3 {height:28px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) 10px center no-repeat; text-indent:30px; font-size:12px; color:#fff;}
.meiyuan_right_tab{ width:447px; margin:8px; float:left; display:inline;}
.meiyuan_right_tab li{ width:88px; background:#ccc; height:24px; line-height:24px; text-align:center; float:left; margin-right:1px; cursor:pointer;}
.meiyuan_right_tab li.menu_link{ background:#999; height:24px; line-height:24px; width:88px; text-align:center; float:left; margin-right:1px;}
.meiyuan_right_con{ width:463px;}
.meiyuan_right_con img{ margin-left:13px; display:inline;}
.meiyuan_advs{ float:left; margin-top:10px; width:940px; display:inline; margin-left:10px;}
.meiyuan_advs_l{float:left; width:728px; height:90px; overflow:hidden;}
.meiyuan_advs_r{float:right; width:200px; height:90px; overflow:hidden;}
/*meiyuan_con*/
.meiyuan_con{ margin:10px 10px 0px 10px; border:1px solid #ddd; width:940px; float:left; display:inline;}
.meiyuan_con h3{height:28px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) 10px center no-repeat; text-indent:30px; font-size:12px; color:#fff;}
.meiyuan_con img{ margin:32px auto;}
.meiyuan_con ul{ width:910px; float:left; margin-left:20px; display:inline; margin-top:5px; padding-bottom:10px;}
.meiyuan_con li{ width:910px; float:left; line-height:27px;}
.meiyuan_con li h4{ color:#ab0003; margin-top:10px; float:left;}
.meiyuan_con li.zhishu_news{text-indent:25px;}
/*quanqiu_left*/
.quanqiu_box {width:938px; padding:0px 10px 0; overflow:hidden;}
.quanqiu_left{ width:465px; float:left;}
.quanqiu_left h3 {height:28px; width:463px; float:left; border:1px solid #ddd; border-bottom-style:none; margin-top:10px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) 10px center no-repeat; text-indent:30px; font-size:12px; color:#fff;}
.quanqiu_left iframe{ width:463px; border:1px solid #ddd; border-top-style:none;}
.quanqiu_right{ width:465px; float:right;}
.quanqiu_right h3 {height:28px; width:463px; float:left; border:1px solid #ddd; border-bottom-style:none; margin-top:10px; line-height:28px; background:#9e0a0a url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) 10px center no-repeat; text-indent:30px; font-size:12px; color:#fff;}
.quanqiu_right iframe{ width:463px; border:1px solid #ddd; border-top-style:none;}
.quanqiu_adv{ float:left; margin-top:10px;}
.center_advs{width:940px; float:left; margin-left:10px; display:inline;}
.center_advs_l{float:left; width:728px; height:90px; overflow:hidden;}
.center_advs_r{float:right; width:200px; height:90px; overflow:hidden;}
.baidu_advs{ margin-left:20px; display:inline; float:left; padding-bottom:10px;}
/* 广告位 2013-06-08 */
.ad950{width:950px;margin:10px auto;overflow:hidden;text-align:center;}